Graphic Card Requirements

Asked by Pickles on 2007-04-20

What are the supported graphics cards for Ubuntu 7.04 (Fiesty Fawn) for the 3D effects such as Cube and Wobbly Windows?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
Massimo Forti
Solved:
2007-04-22
Last query:
2007-04-22
Last reply:
2007-04-21
Massimo Forti (slackwarelife) said : #1

I know the internal intel 3d card (such as i950), than the ATI cards, you can enable the proprety driver or use the free version (ubuntu 7.04 works fine in Radeon 9800 without enabling close driver) or with and Nvidia, but in this case You must enable the propriety driver. I don't know for matrox

Massimo Forti (slackwarelife) said : #2

Sorry for my English

Pretty much any modern NVidia, ATI or Intel chipset should be fine. Are you looking to use an existing computer or are you thinking of buying a new card? Virtually any new card you buy today from those 3 vendors should be fine.

Pickles (tompickles) said : #4

I was going to install it on an existing computer with an ATI Radeon 9550. I'm probably being stupid here - I'm not entirely sure that it supports and 3D at all, even in Windows - the current OS. I tried using SuSE on the machine and the deesktop effects there didn't work. Just wondered if Ubuntu will work on my graphics card?!

Best Massimo Forti (slackwarelife) said : #5

You can read this:

https://help.ubuntu.com/community/BinaryDriverHowto/ATI

it is a well how-to to.

But you are able to test if your card works using live CD. Infact if it work without restrict modules, you are able to enable the desktop effects.

thanks

Pickles (tompickles) said : #6

Thanks slackwarelife, that solved my question.